Subject: bug#51310: 29.0.50; Tramp: C-u s to change -al to -l not working

From: Jean Louis <[email-masked]>
Date: Fri, 21 Jan 2022 17:44:04 +0300

* Lars Ingebrigtsen <[email-masked]> [2022-01-21 08:48]:
> Michael Albinus <[email-masked]> writes:
> 
> > I've tested with a recent built of the master branch, and it works as
> > expected. Have you taken the recent Tramp? Try with "emacs -Q".

I have tried now, and it does not work.

Example of my Tramp bookmarks are:

    LineageOS Images on SD card                              /scp:motorolausb:/storage/39E0-14F8/Android/data/org.lineageos.snap/files/
    LineageOS USB                              /scp:motorolausb:/storage/emulated/0/

And I connect to ssh server, so when I do: C-u s and try changing to
-l only, I cannot see it working.

-- 
Jean

Take action in Free Software Foundation campaigns:
https://www.fsf.org/campaigns

In support of Richard M. Stallman
https://stallmansupport.org/